Bug 518290 - Cruft continues to exist in spacewalk-html package
Summary: Cruft continues to exist in spacewalk-html package
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI
Version: 530
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomas Lestach
QA Contact: Martin Minar
URL:
Whiteboard:
Depends On:
Blocks: sat550-lowbug
TreeView+ depends on / blocked
 
Reported: 2009-08-19 18:18 UTC by Steve Salevan
Modified: 2016-07-04 00:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-21 09:33:31 UTC


Attachments (Terms of Use)

Description Steve Salevan 2009-08-19 18:18:47 UTC
Description of problem:
As per:

https://bugzilla.redhat.com/show_bug.cgi?id=442058

there still exists a modicum of cruft from the morning years of RHN in the latest spacewalk-html package.  Namely, the following two files are still packaged:

/var/www/html/network/components/release_notes/rhel3as_release_notes.txt
/var/www/html/network/components/release_notes/rhl9_release_notes.txt

Version-Release number of selected component (if applicable):
530 GA

How reproducible:
Always

Steps to Reproduce:
1. Install Satellite 530
2. Run an rpm -ql spacewalk-html
  
Actual results:
Above files exist

Expected results:
No crufty files present in spacewalk-html package

Additional info:

Comment 4 Tomas Lestach 2012-08-15 10:15:45 UTC
These files were removed already on Jan 3 2011 by commit ...

spacewalk.git: c6a625f4b23f8cec20337165f2afe18bc96e637e

Comment 7 Clifford Perry 2012-09-21 09:33:31 UTC
This issue is resolved with the release of RHN Satellite 5.5. 

As of September 20th 2012, RHN Satellite 5.5 has been generally available. 

Release Notes and other 5.5 documentation can be found here:

 https://access.redhat.com/knowledge/docs/Red_Hat_Network_Satellite/

The associated Errata for the 5.5 release are:

5.5 Satellite GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1296.html

5.5 Upgrade Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1298.html

5.5 RHN Proxy GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1297.html

5.5 RHN Tools GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1299.html

Regards,
Clifford
- Engineering Manager, Satellite


Note You need to log in before you can comment on or make changes to this bug.